Devuan bug report logs - #93
auto.mirror.devuan.org: redirect to deb.debian.org instead of httpredir.debian.org

Package: auto.mirror.devuan.org; Maintainer for auto.mirror.devuan.org is (unknown);

Reported by: Paul Wise <pabs@debian.org>

Date: Mon, 29 May 2017 15:03:01 UTC

Severity: wishlist

Done: KatolaZ <katolaz@freaknet.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#93; Package auto.mirror.devuan.org. (full text, mbox, link).


Acknowledgement sent to Paul Wise <pabs@debian.org>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Paul Wise <pabs@debian.org>
To: submit@bugs.devuan.org
Subject: auto.mirror.devuan.org: redirect to deb.debian.org instead of httpredir.debian.org
Date: Mon, 29 May 2017 22:42:41 +0800
[Message part 1 (text/plain, inline)]
Package: auto.mirror.devuan.org
Severity: wishlist

The Devuan mirror system redirects to the Debian httpredir site, but
this site is deprecated in favour of the Debian CDN deb.debian.org,
please update the redirect to point there. The Debian httpredir site
already redirects to the Debian CDN, but by redirecting directly to the
Debian CDN, Devuan users will avoid one extra HTTP redirect.

http://auto.mirror.devuan.org/merged/pool/DEBIAN/
http://httpredir.debian.org/debian/pool/
http://deb.debian.org/debian/pool/

-- 
bye,
pabs

https://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Reply sent to KatolaZ <katolaz@freaknet.org>:
You have taken responsibility. (full text, mbox, link).


Notification sent to Paul Wise <pabs@debian.org>:
bug acknowledged by developer. (full text, mbox, link).


Message #10 received at 93-done@bugs.devuan.org (full text, mbox, reply):

From: KatolaZ <katolaz@freaknet.org>
To: 93-done@bugs.devuan.org
Subject: Close 93
Date: Wed, 1 Nov 2017 11:30:23 +0000
[Message part 1 (text/plain, inline)]
This bug is closed by a correct rewrite implemented both on
auto.mirror.devuan.org and on pkgmaster.devuan.org (the new
amprolla3-merged repo).
[signature.asc (application/pgp-signature, inline)]

Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#93; Package auto.mirror.devuan.org. (full text, mbox, link).


Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. (full text, mbox, link).


Message #15 received at 93@bugs.devuan.org (full text, mbox, reply):

From: Paul Wise <pabs@debian.org>
To: 93@bugs.devuan.org, KatolaZ <katolaz@freaknet.org>
Subject: Re: Close 93
Date: Wed, 01 Nov 2017 20:11:28 +0800
[Message part 1 (text/plain, inline)]
Control: reopen -1

KatolaZ wrote:

> This bug is closed by a correct rewrite implemented both on
> auto.mirror.devuan.org and on pkgmaster.devuan.org (the new
> amprolla3-merged repo).

Hmm, it doesn't seem to be fixed for me yet:

$ curl -si http://auto.mirror.devuan.org/merged/pool/DEBIAN/ | grep Location
Location: http://httpredir.debian.org/debian/pool/

-- 
bye,
pabs

https://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

bug reopened, originator not changed. Request was from Paul Wise <pabs@debian.org> to control@bugs.devuan.org. (full text, mbox, link).


Reply sent to KatolaZ <katolaz@freaknet.org>:
You have taken responsibility. (full text, mbox, link).


Notification sent to Paul Wise <pabs@debian.org>:
bug acknowledged by developer. (full text, mbox, link).


Message #22 received at 93-done@bugs.devuan.org (full text, mbox, reply):

From: KatolaZ <katolaz@freaknet.org>
To: 93-done@bugs.devuan.org
Subject: fixed
Date: Mon, 26 Feb 2018 11:41:15 +0000
[Message part 1 (text/plain, inline)]
This one was fixed several months ago. I am closing it now. 


[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue Sep 29 05:26:52 2020;